#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-E6HWm1MubkJD20OfjKyZvy
key:                  yesod-auth-1.6.11-E6HWm1MubkJD20OfjKyZvy
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  94865d3f813c42162685679a55efeea0
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-E6HWm1MubkJD20OfjKyZvy
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    authenticate-1.3.5.1-A0ZkOJOVHImFpdAEjuPTBe base-4.15.1.0
    base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-GXVW5QZoYZFKO701z6zU5r
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa containers-0.6.4.1
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-K4FjeCF83u3LtXBqlPu4G2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    nonce-1.0.7-CZz2rk1iAQL9nisiGQi0fw
    persistent-2.13.3.1-J5O21AR8DJBJfqpxq9jzrE
    random-1.2.1.1-7TRcTZqox1I8Tbxmbf4Iv1
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-A6W1kMWcku35l5sWdXDN9y template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    yesod-core-1.6.24.0-GZN9YLRmDoN8hKxK4k3fGk
    yesod-form-1.7.0-6ADaZ9GwGkICgvHrNwVwfc
    yesod-persistent-1.6.0.8-5RRmIeEEVRg5xhP5LvFzb5

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

